* {
  margin: 0;
  padding: 0;
}

.squares {
  margin: 48px;
  padding: 24px;
  background: silver;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-auto-rows: 100px;
  column-gap: 24px;

  &-item {
    background: black;
    display: flex;
    align-items: center;
    justify-content: center;

    &__heading {
      color: red;
    }

    &:nth-child(2):hover {
      background: #fff;
    }

    & .circle {
      display: inline-block;
      width: 24px;
      height: 24px;
      border-radius: 50%;
      background: red;
    }
  }
}
